@charset "gb2312";/* CSS Document */
/* 2016.8.6 */
*{font-size: 100%;font-family: 'Microsoft Yahei', Arial, Helvetica, sans-serif;padding: 0;margin: 0;list-style: none;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
img{border: none;}
body{background-color: #fff;}
table {border-collapse:collapse;}
.fl{float:left;}
.fr{float:right;width:360px; }
#heoffcn-top{width: 1000px;height: 50px;margin: 0 auto;}
#heoffcn-top .logo{float: left;padding-top: 2px;}
#heoffcn-top .top-link{float: left;padding-left: 10px;padding-top: 20px;font-size: 14px;color: #333;}
#heoffcn-top .top-link a{font-size: 14px;color: #333;}
#heoffcn-top .top-tel{float: right;line-height: 50px;font-size: 16px;color: #333;font-weight: bold;}
/** banner **/
#heoffcn-banner_box{background: url(../images/banner.jpg) no-repeat center top;width: 100%;height:496px; margin:auto;}
.heoffcn-banner{ width:1000px; margin:auto;}
/** mian_box **/
.mian_xs_box{ background:#ffffff; width:100%; margin:auto;}
.mian_xs{ width:1000px; margin:auto;}
.mian_xs_top{font:38px/50px 'Microsoft Yahei'; font-weight:bold; text-align:center; color:#606060; padding-top:40px;}
.mian_xs_top span{color:#f44e38;}
.mian_xs_con{ height:457px; margin-top:20px; margin-bottom:30px;}
.mian_xs_con_l{ float:left; width:640px;}
.mian_xs_con_l_c{width:638px; height:200px; border:1px solid #f3f0ef; background:#f3f0ef;border-radius:10px; padding-top:25px; margin-bottom:10px;}
.mian_xs_con_l_c_l{ float:left;font:30px/50px 'Microsoft Yahei'; font-weight:bold; margin-left:35px; text-align:center; color:#606060;}
.mian_xs_con_l_c_l span{color:#f44e38;}
.mian_xs_con_l dl{ width:310px; height:220px;border:1px solid #f3f0ef; background:#f3f0ef;border-radius:10px; text-align:center;}
.mian_xs_con_l dt{font:22px/30px 'Microsoft Yahei'; text-align:center; margin-top:25px; margin-bottom:10px;font-weight:bold;color:#606060;}
.mian_xs_con_l dt span{color:#f44e38;}
.mian_xs_con_l dd{border:1px dashed #c1c1c1; width:240px; margin:auto; font:16px/25px 'Microsoft Yahei'; color:#616161; padding:10px; border-radius:10px; text-align:left;}
.mian_xs_con_l dl img{ width:134px; text-align:center; margin: 10px auto auto;}
.mian_xs_con_l_c_r{ float:right; margin-right:25px;}
.mian_xs_con_r{ float:right;width:360px;}
.mian_xx_box{ width:100%; background:#f8f8f8; margin:auto;}
.mian_xx{ width:1000px; margin:auto; padding-bottom:30px;}
.mian_xx_top{font:38px/50px 'Microsoft Yahei'; font-weight:bold; text-align:center; color:#606060; padding-top:40px;}
.mian_xx_top span{color:#f44e38;}
.mian_xx_con{height:416px; margin-top:30px; background:url(../images/mian_xx_yy1.png) no-repeat center;}
.mian_xx_con_l{width:300px; margin-top:70px; margin-left:260px;}
.mian_xx_con_l p{font:24px/50px 'Microsoft Yahei';color:#606060; font-weight:bold;}
.mian_xx_con_l p span{color:#f44e38;}
.mian_xx_con_l ul{width:300px;}
.mian_xx_con_l ul li{ float:left; width:55px; margin-right:4px; height:35px; background:#aeacac;font:16px/35px 'Microsoft Yahei'; text-align:center; margin-bottom:10px; color:#FFF;}
.mian_xx_con_l ul li.hover{background:#ff7272;}
.jsds{background:url(../images/jsds_bjt.png) no-repeat center; height:144px;}
.jsds dl{ padding-left:10px; padding-top:15px; display:none;}
.jsds dt{font:16px/25px 'Microsoft Yahei'; color:#FFFFFF; background:url(../images/jsds_dian.png) no-repeat left 8px; padding-left:15px;}
.jsds dd{font:16px/25px 'Microsoft Yahei'; color:#FFFFFF; background:url(../images/jsds_dian.png) no-repeat left 8px; padding-left:15px;}
.mian_xx_con_r{ margin-top:80px; margin-right:30px;}
.mian_xx_bot{background:#fb5555; color:#ffffff; margin-top:15px; height:50px;font:20px/50px 'Microsoft Yahei'; text-align:center;}
.mian_xx_bot span{ width:140px; height:30px;border:1px solid #ffffff;border-radius:20px; background:#ffffff; color:#fb5555; padding:5px 15px;}
.mian_xx_bot a{color:#ffffff; margin:auto 5px;}
.mian_xx_bot a:hover{color:#ffffff;}
/** nav **/
#heoffcn-nav{width: 100%;height: 60px;background-color: #333;}
#heoffcn-nav .nav-box{width: 1000px;height: 60px;margin: 0 auto;}
#heoffcn-nav .nav-box ul{width: 1000px;height: 60px;}
#heoffcn-nav .nav-box li{float: left;margin-right: 5px;height: 60px;line-height: 60px;}
#heoffcn-nav .nav-box li:last-child{margin-right: 0;}
#heoffcn-nav .nav-box li a{display: block;height: 60px;font-size: 14px;color: #fff;padding: 0 10px;}
#heoffcn-nav .nav-box li a:hover{background-color: #D81718;text-decoration: none;}
/** 峰会解读 **/
#heoffcn-skjd{width: 100%;padding: 50px 0;background-color: #f8f8f8;}
#heoffcn-skjd .skjd-box{position: relative;width: 938px;margin: 0 auto;padding: 30px 30px 20px;border: 2px #999 dashed;}
#heoffcn-skjd .skjd-box .skjd-tit{position: absolute;top: -22px;left: 50px;display: inline-block;background-color: #f8f8f8;padding: 0 20px;}
#heoffcn-skjd .skjd-box .skjd-tit span{display: inline-block;width: 180px;height: 44px;text-align: center;line-height: 44px;background-color: #fb5555;border-radius: 8px;font-size: 24px;color: #fff;}
#heoffcn-skjd .skjd-offline{margin-bottom: 50px;min-height: 340px;}
/** 线下解读 **/
#heoffcn-skjd .offline-left{position: relative;float: left;width: 550px;height: 334px;border-right: 1px #999 dashed;}
#heoffcn-skjd .offline-left .offline-left-top{position: absolute;top: 30px;width: 365px;z-index: 99;background: url(../images/offline_bg.png) no-repeat 20px top;min-height: 192px;padding-left: 160px;padding-top: 10px;}
#heoffcn-skjd .offline-left-top h1{font-size:18px;color:#FB5555;text-align:center;padding-bottom:10px;}
#heoffcn-skjd .offline-left-top p{font-size:16px;color:#FB5555;text-align:center;}
#heoffcn-skjd .offline-left .offline-left-top ul{border-left:1px dashed #FB5555;overflow: hidden;background-color: #f8f8f8;width:305px;margin-left:40px;}
#heoffcn-skjd .offline-left .offline-left-top ul li{padding-left: 25px;height: 30px;line-height: 30px;font-size: 16px;overflow: hidden;float:left;}
#heoffcn-skjd .offline-left .offline-left-top ul li a{float: right;display: inline-block;width: 66px;height: 24px;line-height: 24px;text-align: center;background-color: #9C9A9B;color: #fff;font-size: 14px;margin-top: 3px;}
#heoffcn-skjd .offline-left .offline-left-top ul li a:hover {background:#FB5555;}
#heoffcn-skjd .offline-left .offline-left-top ul li span{display: inline-block;font-size: 14px;color: #e82222;background: url(../images/offline_time.png) no-repeat center center;width: 78px;height: 20px;line-height: 20px;text-align: center;margin-right: 10px;}
#heoffcn-skjd .offline-left .offline-left-download{position: absolute;top: 260px;}
#heoffcn-skjd .offline-left .offline-left-download dt{float: left;background: url(../images/download_bg.png) no-repeat center top;width: 161px;height: 39px;line-height: 39px;text-align: center;font-size: 24px;color: #fff;margin-top: 12px;}
#heoffcn-skjd .offline-left .offline-left-download dd{padding-left: 180px;line-height: 32px;}
#heoffcn-skjd .offline-left .offline-left-download dd a{font-size: 16px;color: #333;}
/** 线下预约 **/
#heoffcn-skjd .offline-right{float: right;width: 360px;padding-top: 20px;}
/** 表单 **/
#sk_bs_16ggfh table{width: 360px;margin: 0 auto;text-align: center;}
#sk_bs_16ggfh table tr{height: 56px;}
#sk_bs_16ggfh .tixing {height: 56px;background:url(../images/tixing.jpg) no-repeat 5px center #fff;font-size:12px;padding-left:50px;}
#sk_bs_16ggfh table .input-text{width: 300px;height: 30px;background: url(../images/form_icon.png) no-repeat;background-color: #fff;border: none;padding: 4px 0 4px 60px;}
#sk_bs_16ggfh table .input1{background-position: 8px 5px;}
#sk_bs_16ggfh table .input2{background-position: 8px -55px;}
#sk_bs_16ggfh table .input3{background-position: 8px -115px;}
#sk_bs_16ggfh table .input4{width: 360px;height: 38px;padding-left: 60px;background: url(../images/form_icon.png) no-repeat 8px -173px;background-color: #fff;border: none;}
#dosubmit{display: inline-block;width: 100%;height: 50px;line-height: 50px;border: none;background-color: #fb5555;font-size: 30px;color: #fff;font-weight: bold;border-radius: 5px;text-align: center;cursor: pointer;}
/** 线上解读 **/
#heoffcn-skjd .skjd-online{padding: 50px 30px 40px;}
#heoffcn-skjd .skjd-online .online-box{background: url(../images/19logo.png) no-repeat 10px center;min-height: 50px;padding-left: 165px;}
#heoffcn-skjd .skjd-online .online-box ul{background: url(../images/list_bg.png) repeat-y 4px top;}
#heoffcn-skjd .skjd-online .online-box ul li{background: url(../images/list_hover.png) no-repeat left center;padding-left: 25px;line-height: 50px;font-size: 18px;}
#heoffcn-skjd .skjd-online .online-box ul li a{float: right;display: inline-block;width: 93px;height: 31px;line-height: 31px;text-align: center;background-color: #f67517;color: #fff;font-size: 16px;border-radius: 5px;margin: 9px 10px 0;}
#heoffcn-skjd .skjd-online .online-box ul li a.add{background-color: #fb5555;}
#heoffcn-skjd .skjd-online .online-box ul li span{display: inline-block;font-size: 16px;color: #e82222;background: url(../images/online_time.png) no-repeat center center;width: 110px;height: 27px;line-height: 27px;text-align: center;margin-right: 10px;}
/** 活动奖品 **/
#heoffcn-prize{width: 100%;background-color: #f44e38;padding: 50px 0;}
#heoffcn-prize .prize-tit{font-size: 42px;color: #fff;background: url(../images/prize_tit.png) no-repeat center center;width: 444px;margin: 0 auto 30px;padding-bottom: 30px;text-align: center;}
#heoffcn-prize .prize-tit p{font-size: 24px;padding-top: 30px;}
#heoffcn-prize .prize-top{width: 1100px;height: 295px;margin: 0 auto;}
#heoffcn-prize .prize-top dl{width: 192px;padding:20px 10px 0 10px;height: 275px;float: left;color: #fff;text-align:left;margin-left:8px;border-radius:40px 0 40px 0;}
#heoffcn-prize .dl_1 {background:url(../images/1.jpg) no-repeat center 50px #60C5CD;margin:0;}
#heoffcn-prize .dl_2 {background:url(../images/2.jpg) no-repeat center 50px #60C5CD;}
#heoffcn-prize .dl_3 {background:url(../images/3.jpg) no-repeat center 50px #60C5CD;}
#heoffcn-prize .dl_4 {background:url(../images/4.jpg) no-repeat center 50px #60C5CD;}
#heoffcn-prize .dl_5 {background:url(../images/5.jpg) no-repeat center 10px #60C5CD;}
#heoffcn-prize .prize-top dt{font-size: 22px;font-weight: bold;line-height: 36px;text-align:center;margin-top:100px;}
#heoffcn-prize .dl_5  dt {margin-top:50px;}
#heoffcn-prize .prize-top dd{font-size: 16px;line-height: 28px;}
#heoffcn-prize .prize-top dd span {color:yellow;}
#heoffcn-prize .prize-con{width: 1000px;height: 294px;margin: 50px auto;text-align: center;color: #fff;}
#heoffcn-prize .dl_5  dd {line-height:24px;}
#heoffcn-prize .prize-con h2{font-size: 36px;padding-bottom: 20px;}
#heoffcn-prize .prize-con h4{font-size: 36px;color: #fff100;padding-bottom: 10px;}
#heoffcn-prize .prize-con p{font-size: 20px;padding-bottom: 30px;}
#heoffcn-prize .prize-con a{float: left;display: block;width: 140px;height: 32px;line-height: 32px;text-align: center;font-size: 20px;color: #fff;background-color: #037cc4;margin: 0 34.75px;}
#heoffcn-prize .prize-con-l{float: left;width: 419px;height: 254px;background-color: #037cc4;margin: 0 20.5px;padding: 20px;}
#heoffcn-prize .prize-con-l a{float: none;background-color: #ed6c00;margin: 0 auto;}
#heoffcn-prize .prize-con-l .prize-con-l1{float: left;}
#heoffcn-prize .prize-con-l .prize-con-l2{float: right;}
#heoffcn-prize .prize-con-r{float: left;width: 419px;height: 254px;background-color: #ed6c00;margin: 0 20.5px;padding: 20px;}
#heoffcn-prize .prize-bot{position: relative;background: url(../images/prize_bot.png) no-repeat center top;width: 1081px;height: 263px;margin: 0 auto;}
#heoffcn-prize .prize-bot dl{position: absolute;width: 200px;text-align: center;color: #f44e38;}
#heoffcn-prize .prize-bot dt{font-size: 24px;font-weight: bold;}
#heoffcn-prize .prize-bot dd{font-size: 18px;}
#heoffcn-prize .prize-bot dl.prize-bot1{top: 60px;left: 16px;}
#heoffcn-prize .prize-bot dl.prize-bot2{top: 120px;left: 230px;}
#heoffcn-prize .prize-bot dl.prize-bot3{top: 60px;right: 440px;}
#heoffcn-prize .prize-bot dl.prize-bot4{top: 110px;right: 230px;}
#heoffcn-prize .prize-bot dl.prize-bot5{top: 60px;right: 20px;}
#heoffcn-prize .gift {width:360px;height:166px;margin-left:10px;float:left;}
#heoffcn-prize .gift p {font-size:16px;color:#fff;padding:36px 0 0 138px;text-align:center;line-height:30px;}
#heoffcn-prize .gift a {font-size:16px;color:#4D4948;text-align:center;display:block;width:100px;height:28px;line-height:28px;border-radius:4px;box-shadow:0 2px 0 gray;background:#EAE6E5;margin:20px 0 0 194px;}
#heoffcn-prize .gift1 {background:url(../images/gzoffcn.jpg) no-repeat 20px center #60C5CD;margin:0;}
#heoffcn-prize .gift2 {background:url(../images/weibo.jpg) no-repeat 20px center #60C5CD;}
#heoffcn-prize .gift3 {background:url(../images/qq.jpg) no-repeat 20px center #60C5CD;}
/** 职位选择 **/
#heoffcn-zwxz{width: 100%;padding: 50px 0;background: url(../images/zwxz_bg.jpg) no-repeat center top;}
#heoffcn-zwxz .zwxz-tit{font-size: 42px;color: #333;text-align: center;margin-bottom: 30px;}
#heoffcn-zwxz .zwxz-box{display: block;width: 891px;height: 250px;margin: 0 auto;}
#heoffcn-zwxz .zwxz-box li{float: left;margin: 0 30px;}
#heoffcn-zwxz .zwxz-box li a{display: block;width: 237px;height: 215px;padding-top: 35px;border-radius: 10px;color: #333;font-size: 30px;font-weight: bold;text-align: center;background: url(../images/zwxz_icon.png) no-repeat;}
#heoffcn-zwxz .zwxz-box li a.zwxz1{background-position: 80px 85px;background-color: #ff335c;}
#heoffcn-zwxz .zwxz-box li a.zwxz2{background-position: -220px 85px;background-color: #fcf101;}
#heoffcn-zwxz .zwxz-box li a.zwxz3{background-position: -515px 85px;background-color: #4fd8ff;}
#heoffcn-zwxz .zwxz-box li a:hover{text-decoration: none;}
/** 职位检索 **/
#heoffcn-zwjs{width: 100%;padding: 50px 0;background: url(../images/zwjs_bg.jpg) no-repeat center top;}
#heoffcn-zwjs .zwjs-tit{font-size: 42px;color: #fff;text-align: center;margin-bottom: 30px;}
#heoffcn-zwjs .zwjs-top{background: url(../images/zwjs_top.png) no-repeat 10px center;background-color: #FFF7d4;border: 1px solid #ffc85e;width: 1000px;height: 30px;margin: 0 auto 20px;line-height: 30px;color: #333;font-size: 12px;text-indent: 36px;}
#heoffcn-zwjs .zwjs-box{width: 1000px;height: 96px;margin: 0 auto;background-color: #eef0ef;padding: 20px 0;}
#heoffcn-zwjs .zwjs-box h4{display: block;height: 76px;float: left;text-align: center;font-size: 20px;color: #333;width: 99px;border-right: 1px solid #dcdcdc;padding: 20px 25px 0;}
.zwjs_tab{float:left;width:810px;margin-left:15px;}
.zwjs_tab td{font-size:14px;color:#333;font-weight:bold;}
.zwjs_tab td select{width:132px;height:34px;border:none;color:#888;text-indent:10px;border:none;}
.zwjs_tab td .txt1{width:132px;height:34px;border:none;color:#888;text-indent:10px;border:none;}
.zwjs_sub{background:url(../images/zwjs_btn.png) no-repeat;width:80px;height:36px;cursor:pointer;border:none;}
/** 课程切换 **/
#heoffcn-kc{width: 1000px;margin-top:0px;margin-bottom:30px;margin-left:auto;margin-right:auto;}
#heoffcn-kc .kc-tit,#heoffcn-skdy .kc-tit{font-size: 42px;color: #fff;text-align: center;margin-bottom: 30px;}
#heoffcn-kc .kc-list{height: 33px;}
#heoffcn-kc .kc-list li{float: left;display: inline-block;border: 2px solid #f44e38;border-radius: 8px;color: #f44e38;font-size: 20px;width: 150px;height: 33px;text-align: center;line-height: 33px;cursor: pointer;margin-right: 20px;}
#heoffcn-kc .kc-list li.hover,#heoffcn-kc .kc-list li:hover{background-color: #f44e38;color: #fff;}
#heoffcn-kc .kc-box{}
#heoffcn-kc .kc-box table{text-align: center;margin-top: 30px;/* background-color: #f8f8f8;box-shadow: hsla(0,0%,40%,.6) 5px 5px 3px;*/
	border-left: 1px solid #f44e38;border-top: 1px solid #f44e38;}
#heoffcn-kc .kc-box table tr{border:1px solid #C11705;}
#heoffcn-kc .kc-box table tr.kc-yh td{font-size: 20px;font-weight: bold;border:1px solid #C11705;}
#heoffcn-kc .kc-box table th{padding: 10px 0;font-size: 20px;background-color: #DE291A;color: #fff;border:1px solid #C11705;}
#heoffcn-kc .kc-box table td{padding: 10px 5px;font-size: 16px;color: #fff;border:1px solid #C11705;}
#heoffcn-kc .kc-box table td a{background-color: yellow;color: #333;border-radius: 8px;font-size: 20px;padding: 3px 15px;}
/** 担忧 **/
#heoffcn-skdy{width: 100%;background-color: #f8f8f8;padding: 50px 0;}
#heoffcn-skdy .skdy-box{position: relative;width: 1000px;height: 446px;margin: 0 auto;background: url(../images/skdy.png) no-repeat center center;}
#heoffcn-skdy .skdy-box dl{position: absolute;color: #333;text-align: center;}
#heoffcn-skdy .skdy-box dl dt{font-size: 30px;}
#heoffcn-skdy .skdy-box dl dd{font-size: 18px;}
#heoffcn-skdy .skdy-box dl.dy1{top: 40px;left: 80px;}
#heoffcn-skdy .skdy-box dl.dy2{top: 190px;right: 100px;}
#heoffcn-skdy .skdy-box dl.dy3{top: 340px;left: 90px;}
#heoffcn-wbpk{width: 1000px;height: 1200px;margin: 30px auto 0;}
/** 报考指导 **/
#heoffcn-bkzd{width: 1000px;height: 434px;padding: 50px 0;margin: 0 auto;}
#heoffcn-bkzd .bkzd-tit{font-size: 42px;color: #333;text-align: center;margin-bottom: 30px;}
#heoffcn-bkzd .bkzd-box{float: left;width: 440px;border-radius: 10px;padding: 30px;}
#heoffcn-bkzd .bkzd-box dt{font-size: 22px;font-weight: bold;padding-bottom: 20px;}
#heoffcn-bkzd .bkzd-box dd,#heoffcn-bkzd .bkzd-box dd a{font-size: 16px;line-height: 30px;text-indent: 10px;}
#heoffcn-bkzd .bkzd-left{background: url(../images/bkzd_icon.png) no-repeat 320px 170px;background-color: #00bff6;}
#heoffcn-bkzd .bkzd-left dt{color: #fbfe00;}
#heoffcn-bkzd .bkzd-left dd,#heoffcn-bkzd .bkzd-left dd a{color: #fff;}
#heoffcn-bkzd .bkzd-right{background-color: #fbfe00;}
#heoffcn-bkzd .bkzd-right dt{color: #00bff6;}
#heoffcn-bkzd .bkzd-right dd,#heoffcn-bkzd .bkzd-right dd a{color: #333;}
/** 推广 **/
#heoffcn-tg{background-color: #f44e38;padding: 45px 0;text-align: center;}
#heoffcn-tg p{font-size: 30px;color: #fff;font-weight: bold;}
#heoffcn-tg a{background-color: #60c5cd;color: #fff;border-radius: 10px;padding: 0 20px;margin: 0 10px;}
#add {width:1000px;height:400px;padding:30px 0;background:#fff;margin: 0 auto;}
/** copyright **/
#heoffcn-copyright{background-color: #25292c;padding: 30px 0;}
.copyright-top{width: 1000px;height: 150px;margin: 0 auto;}
.copyright-top .top-left{float:left; width:380px;}
.copyright-top .top-left dl{float: left;padding-right:50px;}
.copyright-top .top-left dt{font-size: 16px;font-weight: bolder;color: #fff;padding-bottom: 10px;}
.copyright-top .top-left dd{line-height: 22px;}
.copyright-top .top-left dd a{font-size: 12px;color: #ccc;}
.copyright-top .top-left dd a:hover{text-decoration: underline;}
.copyright-top .top-center{float: left;padding-left:20px; width:280px;}
.copyright-top .top-center dl{float: left;text-align: center;padding: 0 10px;}
.copyright-top .top-center dd{font-size: 12px;color: #fff;padding-top: 10px;}
.copyright-top .top-center dt img{-webkit-transition: all ease .4s;transition: all ease .6s}
.copyright-top .top-center dt:hover img{-webkit-transform: scale(1.07);transform: scale(1.07);}
.copyright-top .top-right{float: right;}
.copyright-top .top-right p{font-size: 12px;color: #fff;}
.copyright-top .top-right span{font-size: 26px;color: #fff;line-height: 40px;}
.copyright-top .top-right a{font-size: 12px;color: #ccc;text-decoration: underline;}
.copyright-bottom{clear: both;text-align: center;font-size: 14px;color: #fff;border-top: 1px solid #333;padding-top: 20px;margin-top: 10px;}
.copyright-bottom a{font-size: 14px;color: #fff;}
.copyright-bottom a:hover{text-decoration: underline;}
